@ECHO OFF
SETLOCAL
REM #//絶対パス形式でダンプします。階層形式でダンプする場合は次の行をコメントアウトして下さい。
SET DPRPTBLD_OPTION=-a
REM #//説明文を表示します。説明文を表示しない場合は次の行をコメントアウトして下さい。
SET SHOW_DESC=1
IF "%SHOW_DESC%" == "1" (
 CALL dPrpTblD.bat App 2>&1 ^
  | grep.exe -v "Exit USB#[0-9]" ^
  | TabAlign.exe
) ELSE (
 CALL dPrpTblD.bat App 2>&1 ^
  | grep.exe -v "Exit USB#[0-9]" ^
  | onigsed.exe -e "s/\t\+#\/\/.*//" ^
  | TabAlign.exe
)
